RubyGems Navigation menu

ruby-maven 3.3.5

maven support for ruby DSL pom files. MRI needs java/javac installed.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.3.13 - January 24, 2022 (10 KB)
  2. 3.3.12 - June 14, 2016 (10 KB)
  3. 3.3.11 - April 30, 2016 (10 KB)
  4. 3.3.10 - February 17, 2016 (10 KB)
  5. 3.3.9 - February 04, 2016 (10 KB)
  6. 3.3.5 - September 07, 2015 (8.5 KB)
Show all versions (48 total)

Runtime Dependencies (1):

ruby-maven-libs ~> 3.3.1

Development Dependencies (2):

minitest ~> 5.3
rake ~> 10.3

Owners:

Authors:

  • Christian Meier

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 2,579,942

For this version 6,711

License:

EPL

Required Ruby Version: >= 0

Links: